{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "South Korea has opened the Galaxy Robot Park in Seoul, a robot-themed entertainment venue featuring humanoid boxing matches, K-pop dance shows and interactive AI attractions for children and families.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/15/south-korea-opens-galaxy-robot-park-in-seoul-with-k-pop-ai-shows-and-family-fun/",
  "link": "http://www.africanews.com/2026/05/15/south-korea-opens-galaxy-robot-park-in-seoul-with-k-pop-ai-shows-and-family-fun/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/75/94/42/143x81_cmsv2_7b1131be-16f6-5b25-8af6-bea32ffc9f62-9759442.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/75/94/42/143x81_cmsv2_7b1131be-16f6-5b25-8af6-bea32ffc9f62-9759442.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/44/14/00/06/ED_PYR_4414006_20260515104857.mp4",
  "pubDate": "Fri, 15 May 2026 10:56:39 +0000",
  "source_name": "africanews",
  "title": "South Korea opens Galaxy Robot Park in Seoul with K-pop, AI shows and family fun",
  "xml": "<item><title>South Korea opens Galaxy Robot Park in Seoul with K-pop, AI shows and family fun</title><link>http://www.africanews.com/2026/05/15/south-korea-opens-galaxy-robot-park-in-seoul-with-k-pop-ai-shows-and-family-fun/</link><description>South Korea has opened the Galaxy Robot Park in Seoul, a robot-themed entertainment venue featuring humanoid boxing matches, K-pop dance shows and interactive AI attractions for children and families.</description><pubDate>Fri, 15 May 2026 10:56:39 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/05/15/south-korea-opens-galaxy-robot-park-in-seoul-with-k-pop-ai-shows-and-family-fun/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/75/98/36/640x360_cmsv2_b27a26de-5e33-55bc-88d2-b5cf4e9681ea-9759836.jpg?1778841693\" type=\"image/jpeg\" length=\"38923\" /><enclosure url=\"http://video.euronews.com/mp4/ED/44/14/00/06/ED_PYR_4414006_20260515104857.mp4\" type=\"video/mp4\" length=\"11659825\" /></item>"
}